Details

      Description

      Attempting to update to 6.0.0.4 fails  with the following error within router-auhtz.js:

      org.mozilla.javascript.EcmaError: ReferenceError: "exports" is not defined. (/Users/ben.apple/dev/openidm/openidm-zip/target/openidm/bin/defaults/script/router-authz.js#546)
      

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                patrickdiligent patrick diligent
                Reporter:
                jakub.janoska Jakub Janoska [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: